
title: Waves to Waves to Waves
slug: waves
media: electromagnetic sensors, software, loudspeakers
byline: (in collaboration with <a href='https://csugrue.com/'>Chris Sugrue</a>)
date: 2008
shortdesc: >
	<em>Waves to Waves to Waves</em> visualises and sonifies ambient electromagnetic energy. 

longdesc: >
        
        <p>Human-generated electromagnetic waves are traveling over, around and through us all the time. Wifi, cellphones, radio, and television broadcast all create electromagnetic fields that are 'loud' compared to the natural background, but imperceptible to the human senses. This invisible world is alive with activity that directly reflects our growing relationship to and dependence on, technology.</p>

        <p>With specialized devices sensitive to changes in electromagnetic fields, detected changes are converted into electrical signals and a unique landscape of sound and structure is slowly uncovered. Snarling wires pulsate and grow in wild masses, cellular-like forms explode as bit torrents download files, and subtle reeds dance and dangle as cellular phone signals cross the room.</p>

        <p><strong>Exhibited</strong></p>
        <p>
        2.09: Vida 11.0, Matadero, Madrid, Spain<br/>
        1.08: Medialab-Prado, Madrid, Spain<br/>
        </p>
        
        <p><strong>Credits</strong></p>
        <p><a href='https://frey.co.nz/'>Damian Stewart</a><br/>
        <a href='https://csugrue.com/'>Chris Sugrue</a><br/>
        <a href='https://servandobarreiro.es/'>Servando Barreiro</a><br/>
        Carla Capeto<br/>
        Mariana Caranza<br/>
        Mar&iacute;a Jos&eacute; Al&oacute;s Esper&oacute;n<br/>
        Sergio Manuel Gal&aacute;n Nieto</p>

        <p><strong>Thanks to!</strong></p>
        <p>Daniel Canogar<br/>
        Fabi and the Matadero Crew<br/>
        <a href='https://medialabprado.es/'>Medialab Prado</a><br/>
        Hans-Christoph Steiner<br/>
        Francisco L&oacute;pez<br/>
        La Casa De Vel&aacute;zquez</p>
        

othermedia:
  video:
    - <object width="400" height="300"><param name="allowfullscreen" value="true" /><param name="allowscriptaccess" value="always" /><param name="movie" value="https://vimeo.com/moogaloop.swf?clip_id=1960428&amp;server=vimeo.com&amp;show_title=1&amp;show_byline=1&amp;show_portrait=0&amp;color=&amp;fullscreen=1" /><embed src="https://vimeo.com/moogaloop.swf?clip_id=1960428&amp;server=vimeo.com&amp;show_title=1&amp;show_byline=1&amp;show_portrait=0&amp;color=&amp;fullscreen=1" type="application/x-shockwave-flash" allowfullscreen="true" allowscriptaccess="always" width="400" height="300"></embed></object><p><a href="https://vimeo.com/1960428">waves to waves to waves</a> from <a href="https://vimeo.com/user480327">csugrue</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

soundScore: 1.0
electronicsScore: 0.7

lightScore: 0.0
projectionScore: 0.8

awesomeScore: 0.5
